body {
	font-size: 18px;
	line-height: 1.6;
}
h1 {
	font-size: 56px;
	line-height: 56px;
	font-weight: 300;
	margin: 0;
}
h3 {
	font-size: 40px;
	line-height: 56px;
	font-weight: 600;
	margin: 0;
}

.content1 h1, .content1 h3 {
	padding-bottom: 10px;
}
.arch-container{
    /*-js-display: flex;*/
    display: flex;
    flex-wrap: wrap;
    padding: 80px 50px;

  }
.arch-container .item{
    flex: 50%;
    padding: 0 10px;
  }
  .arch-container.home .item.content1{
    flex: 60%;
  }
  .arch-container.home .item.content2{
    flex: 40%;
  }
  .arch-container.ceiling .item.content1{
    flex: 40%;
  }
  .arch-container.ceiling .item.content2{
    flex: 60%;
  }
  .arch-category-container{
    /*-js-display: flex;*/
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 0 60px;

  }
.arch-category-container .item{
    flex: 33.33%;
    /*height: 200px;*/
    margin: 0px;
  }
@media screen and (max-width: 787px) {
  .arch-category-container, .arch-container{
    flex-direction: column;
  }
  .arch-category-container{
    flex-direction: column;
    padding: 0 60px;
  }
  .arch-category-container .item{
  	padding-top: 15px;
  	padding-bottom: 15px;
	}
	.item-copy {
    top: 15px !important;
	}
	.long-cd{
		max-width: 80%
	}
}
.content2 a, .content2 span  {
	color: #ec6843;
	text-transform: uppercase;
	display: inline-block;
}
.blue {
	color: rgba(11,54,97,1);
}
.blue1 {
	background: rgba(11,54,97,1);
}
.blue2i {
	background: rgba(53,82,120,1) !important;
}
.blue3i {
	background: rgba(100,122,152,1) !important;
}
.blue2 {
	background: rgba(53,82,120,1);
}
.blue3 {
	background: rgba(100,122,152,1);
}
.blue4 {
	background: rgba(160,173,192,1);
}

.arch-floors-box, .arch-ceilings-box, .arch-walls-box {
    position: relative;
    overflow: hidden;
}

.arch-floors-box img, .arch-ceilings-box img, .arch-walls-box img {

}

.arch-floors-box {

}
.arch-ceilings-box {

}
.arch-walls-box {

}
.top-table{
	margin-bottom: 0px; 
	margin-top: -10px;
	padding: 5px 10px;
}
.item-product p{
	padding: 5px 10px;
}
.bottom-table{
	margin-right: -20px;
    margin-left: -20px;
    margin-bottom: 1.3em;
    margin-top: 10px;
    color: #0b3661;
    border-color: #0b3661;
    background-color: #0b3661;
    height: 0px;
    border: none;
}
.item-copy {
    top: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
    display: block;
    background: rgba(4, 42, 82, 0.8);
    /*z-index: 100;*/
	padding: 30px 40px;
}
.item-copy h2 {
	margin-bottom: 15px;
}
.item-copy span {
	text-decoration: underline;
}
.item-copy.blue1 {
	background: rgba(11,54,97,.8);
}
.item-copy.blue2 {
	background: rgba(0,55,152,.8);
}
.item-copy.blue3 {
	background: rgba(41,127,202,.8);
}
.item-copy.blue4 {
	background: rgba(89,163,226,.8);
}

/*.arch-category-container a {
  height: 100%;
  width: 100%;
}*/

.arch-category-container .item h1, .arch-category-container .item h2, .arch-category-container .item h3, .arch-category-container .item h4, .arch-category-container .item p, .arch-category-container .item a{
  color: #fff;
}
.arch-category-container .item h2 {
	line-height: 34px;
	margin: 0 0 10px;
}
.arch-category-container .item {
	font-size: 18px;
	line-height: 1.3;
}

.section--archsubmenu {
  padding: 0;
  /*padding-bottom:30px;*/
}


/*Floors*/

.section--archfloorclass {
	padding: 0 0 0 0;
}

.product-flex{
  /*-js-display: flex;*/
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 50px;

}
.item-product{
  flex: 100%;
  /*height: 200px;*/
  /*margin: 5px;*/
  padding: 20px;
  border-top: 1px solid #0b3661;
  border-right: 1px solid #0b3661;
  border-bottom: 0px solid #0b3661;
  border-left: 1px solid #0b3661;
}
.item-product.end{
  border-bottom: 1px solid #0b3661;
}

.prod-area {
    margin-left: -80px;
}

@media(min-width: 768px) {
	.item-product {
		flex: 40%;
	}
	.item-product:nth-child(even) {
		flex: 60%;
	}
	.section--archfloorclass {
	    padding: 0 30px 0 60px;
	}
	.item-product{
	  border-top: 1px solid #0b3661;
	  border-right: 0px solid #0b3661;
	  border-bottom: 1px solid #0b3661;
	  border-left: 1px solid #0b3661;
	}
	.item-product.end{
	  border-right: 1px solid #0b3661;
	}
	.item-product.mid{
	  border-right: 1px solid #0b3661;
	  border-bottom: 0px solid #0b3661;
	}
	.bottom-table{
		margin-right: -20px;
    margin-left: -20px;
    margin-bottom: 1.3em;
    margin-top: 10px;
    color: #0b3661;
    border-color: #0b3661;
    background-color: #0b3661;
    height: 1px;
    border: none;
	}
}
@media(min-width: 1250px) {
	.item-product{
		flex: 20%;
	}
	.item-product:nth-child(even) {
		flex: 30%;
	}
	.section--archceilclass .product-flex .item-product:nth-child(3n+3){
		margin-right: 0;
	}
	.prod-area {
	    margin-left: 0px;
	}
	.item-product{
	  border-top: 1px solid #0b3661;
	  border-right: 0px solid #0b3661;
	  border-bottom: 1px solid #0b3661;
	  border-left: 1px solid #0b3661;
	}
	.item-product.end{
	  border-right: 1px solid #0b3661;
	}
	.item-product.mid{
	  border-right: 0px solid #0b3661;
	  border-bottom: 1px solid #0b3661;
	}
}

.ui-tooltip {
	  background: #e8e8e8; 
  color: #0b3661;
  content: attr(title);
  padding: 30px;
  position: absolute;
  z-index: 98;
  width: 320px;  
  -webkit-box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
}

.item-product.img {
	padding: 0;
	border: none;
}
.item-product.img a img {
	width: 100%;
	height: auto;
}
@media(min-width: 768px) {
	.item-product.img a {
		position: relative;
		display: block;
		height: 100%;
		overflow: hidden;
	}
	.item-product.img a img {
		height: auto;
		object-fit:cover
	}
}
@media(min-width: 1200px) {
	.item-product.img a {
		position: relative;
		display: block;
		height: 100%;
		overflow: hidden;
	}
	.item-product.img a img {
		height: 100%;
		object-fit:cover

	}
}
.item-product.min-height img {
	padding: 15px; 
	width: 100%;
}
.product-info {
	display: flex;
	margin-bottom: 13px;
}
.item-product.mid .product-info{
    padding: 0px 10px;
}
.item-product.mid .product-info p.tooltip{
    padding: 0px;
}
.product-percent {
  background: #ccc9c8;
  display: flex;
	width: 40%;
	margin-right: 10px;
	max-height: 18px;
	margin-top: 5px;
}

.onehundred {width: 100%; background-color: #ec6843;}
.ninety {width: 90%; background-color: #ec6843;}
.eighty {width: 80%; background-color: #ec6843;}
.seventy {width: 70%; background-color: #ec6843;}
.sixty {width: 60%; background-color: #ec6843;}
.fifty {width: 50%; background-color: #ec6843;}
.fourty {width: 40%; background-color: #ec6843;}
.thirty {width: 30%; background-color: #ec6843;}
.twenty {width: 20%; background-color: #ec6843;}
.ten {width: 10%; background-color: #ec6843;}
.zero {width: 0%; background-color: #ec6843;}

/*.tooltip {
	position: relative;
}
.tooltip:hover:after{
  background: #e8e8e8;
  bottom: 26px;
  color: #0b3661;
  content: attr(title);
  left: -100px;
  padding: 30px;
  position: absolute;
  z-index: 98;
  width: 320px;  
  -webkit-box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 6px 26px 0px rgba(0,0,0,0.35);
}*/
.tooltip:hover {
	cursor: pointer;
}
.class-f1 {
    padding-left: 115px;
}
.item-product button {
	-webkit-appearance: button;
	background: none;
	border: none;
	margin-left: 5px;
	
}
.class-title-area{
  margin-left: -115px;
  padding: 30px 30px 30px 0px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: start;
  align-items: flex-end;
  align-content: start
}
.class-title-area .f-class {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 10px 0 0;
  margin-left: 0px;
}
.class-title-area .f-class pre {
	transform: rotate(-90deg);
	height: 0px;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
}
.class-title-area .f-class h2 {
	font-size: 56px;
	line-height: 44px;
}
.item-class{
    flex: 0 0 auto;
    padding: 0 10px 0 40px;
}
@media(min-width: 768px) {
	.item-class{
    padding: 0 10px;
	}
	.class-title-area .f-class {
	  margin-left: -5px;
	}
}
.item-class p {
	font-weight: 600;
}
.prod-area {
  padding: 30px 30px 0 30px;
  background-color: #fff;
}
.prod-area h4 {
	color: #0b3661;
	font-size: 24px;
	line-height: 24px;
}
.prod-area h4 a {
	color: #ec6843;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	text-decoration: underline;
	margin-left: 10px;
	display: inline-block;
}
.prod-area h4 strong a {
	margin-left: 0;
}
.prod-area h4 a.link-title {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-transform: inherit;
    text-decoration: none;
    margin-top: inherit;
}

.white{
  color: #fff;
}
.right{
  text-align: right;
}
.faq-link{
	width: 100%;
    padding-bottom: 10px;
    font-weight: bold;
    padding-right: 30px;
}
.faq-link a{
	text-decoration: none;
}
.section--archceilclass {
	padding: 0 0 0 0;
}

.section--archceilclass .product-flex {
  padding: 0 0 50px;
}

.section--archceilclass .product-flex .item-product {
	max-width: 100%;
	border: none;
	padding: 0;
	margin-bottom: 30px;
}
@media(min-width: 768px) {
	.section--archceilclass .product-flex .item-product {
		margin-right: 5%;
		max-width: 45%;
	}
.section--archceilclass {
	padding: 0 30px 0 60px;
}
}
@media(min-width: 1200px) {
	.section--archceilclass .product-flex .item-product {
		max-width: 30%;
	}
}
.section--archceilclass .product-flex .item-product:last-child {
	margin-right: 0;
}
.section--archceilclass .product-flex .item-product .img-wrap {
	position: relative;
}
.section--archceilclass .product-flex .item-product .img-wrap .product-type {
	position: absolute;
	top:0;
	right: 0;
	background: rgba(11,54,97,1);
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	padding: 10px 20px;
}
.section--archceilclass .product-flex .item-product h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	margin: 20px 0 10px;
	padding: 0;
}

.section--archceilclass .product-flex .item-product h3 a {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-transform: inherit;
    text-decoration: none;
    margin-top: inherit;
}
.section--archceilclass .product-flex .item-product h3 strong {
	font-weight: 600;
}
.section--archceilclass .product-flex .item-product p {
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
.section--archceilclass .product-flex .item-product a {
	color: #ec6843;
	font-size: 12px;
	line-height: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 10px;
}
.section--archceilclass .product-flex .item-product a.blue-link{
	color: #0b3661;
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    text-decoration: underline;
    margin-top: 0px;
}
footer {
	margin-top: 60px;
}

/* WALLS */
.container.walls {
	/*margin: 0 auto;*/
	max-width: 1300px;
	/*width: 100%;*/
}
.container.walls .arch-container {
	display: flex;
    flex-wrap: wrap;
    padding: 80px 50px;
}
.section--archwallclass {
	padding: 0 30px;
}
@media(min-width: 992px) {
	.container.walls .arch-container {
		padding: 80px 50px;
	}
	.section--archwallclass {
		/*padding: 0;*/
		padding: 0 30px 0 60px
	}
}
.section--archwallclass .class-f1 {
	padding-left: 0;
	border-top: 34px solid #0b3661;
}
.section--archwallclass .class-f1 .class-title-area {
	margin: 25px 0 0;
}
.section--archwallclass .class-f1 .item-class {
	padding: 0 0 20px;
	flex: unset;
}
@media(min-width: 768px) {
	.section--archwallclass .class-f1 .item-class {
		flex: 0 0 auto;
		padding: 0;
		max-width: 80%;
	}
}
.section--archwallclass .prod-area {
	padding: 0;
	margin-left: 0;
}
@media(min-width: 768px) {
	.section--archwallclass .prod-area {
		padding: 45px 0 0;
	}
}
.section--archwallclass .product-flex .item-product {
	max-width: 100%;
	border: none;
	padding: 0;
	margin-bottom: 40px;
}
@media(min-width: 768px) {
	.section--archwallclass .product-flex .item-product {
		margin-right: 5%;
		max-width: 47.5%;
	}
}
@media(min-width: 1200px) {
	.section--archwallclass .product-flex .item-product {
		max-width: 30%;
	}
}
.section--archwallclass .product-flex .item-product:nth-child(1n) {
	margin-right: 0;
}
@media(min-width: 768px) {
	.section--archwallclass .product-flex .item-product:nth-child(1n) {
		margin-right: 5%;
	}
	.section--archwallclass .product-flex .item-product:nth-child(2n) {
		margin-right: 0;
	}
}
@media(min-width: 1200px) {
	.section--archwallclass .product-flex .item-product:nth-child(2n) {
		margin-right: 5%;
	}
	.section--archwallclass .product-flex .item-product:nth-child(3n) {
		margin-right: 0;
	}	
}
.section--archwallclass .product-flex .item-product .img-wrap {
	position: relative;
}
.section--archwallclass .product-flex .item-product .img-wrap .product-type {
	position: absolute;
	top:0;
	right: 0;
	background: rgba(11,54,97,1);
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	padding: 10px 20px;
}
.section--archwallclass .product-flex .item-product h3 {
	font-size: 22px;
	line-height: 26px;
	font-weight: 300;
	margin: 20px 0 5px;
	padding: 0;
}
.section--archwallclass .product-flex .item-product h3 strong {
	font-weight: 600;
}
.section--archwallclass .product-flex .item-product h3 strong a {
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
	color: #0b3661;
	text-decoration: none;
}
.section--archwallclass .product-flex .item-product p {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 10px;
	padding: 0;
}
.section--archwallclass .class-discription p {
	font-weight: 400;
}
.section--archwallclass .product-flex .item-product a {
	color: #ec6843;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: underline;
}
section.faq {
    padding: 20px 50px;
}
ul#nobullet li {
    list-style-type: none;
    margin-left: 0px;
}
section.faq ol {
    display: block;
    margin-bottom: 25px;
    margin-left: 10px;
}
section.faq ol li {
    list-style-position: outside;
    margin-left: 20px;
    margin-bottom: 20px;
}
section.faq ul {
    display: block;
}

section.faq p, section.faq ul {
    margin-bottom: 20px;
}
section.faq ol ul li {
    margin-bottom: 8px;
    list-style-type: none;
    margin-left: 30px;
}
section.faq ol li {
    list-style-position: outside;
}
.nav.arch-nav ul ul {
	padding: 0px;
    background-color: inherit;
}
.nav.arch-nav ul li ul li { 
	    color: #cde6fd;
	    background: #CFD5EB; 
}
.nav.arch-nav ul li ul li:nth-child(odd) { 
	    color: #cde6fd;
	    background: #E9ECF5; 
	}
.nav.arch-nav ul li.has-dropdown.expanded a{ 
	        color: #f6fbff;
	}
.nav.arch-nav .has-dropdown.expanded .arrow:before {
	border-color: #f6fbff;
}
@media (min-width: 1025px){
.nav.arch-nav ul li.has-dropdown.expanded a:hover {
    color: #ec6843;
}
}

.nav.arch-nav ul li.has-dropdown.expanded ul li a{ 
	        color: #f6fbff;
	}
.nav.arch-nav a{
	padding: 15px 15px 15px 45px;
    font-size: 14px;
}
.nav.arch-nav ul ul a {
    padding: 5px 15px 5px 58px;
}
.nav.arch-nav.walls a{
	padding: 15px 5px 15px 45px;
    font-size: 14px;
}
.nav.arch-nav.walls ul ul a {
    padding: 5px 15px 5px 65px;
}
.header .nav {
    background-color: transparent;
    padding: 108px 0 20px;
	}

.item-copy.center-bottom{
	bottom: 0;
    top: auto;
    padding: 10px 0px;
    text-align: center;
}
.item-copy.center-bottom.no-bkround, .item-copy.no-bkround{
	background: transparent;
}
.item100 {
	flex: 100%;
    margin: 0px;
    position: relative;
}
.border{
	border: solid 2px black;
}
.border-center{
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
}
.border-top{
	border-top: 0px;
}
.border-top-right{
	border-top: 0px;
		border-right: 0px;
}
.border-top-left{
	border-top: 0px;
	border-left: 0px;
}
.bsidem {
	border-right: 0px;
	border-left: 0px;
}
.bsiderm {
	border-right: 0px;
}
.bsidelm {
	border-left: 0px;
}
@media(max-width: 787px) {
	.bsidem {
		border-right: solid 2px black;
		border-left: solid 2px black;
	}
	.bsiderm {
	border-right: solid 2px black;
	}
	.bsidelm {
		border-left: solid 2px black;
	}
}
.item33 {
	flex: 33%;
    margin: 0px;
    position: relative;
}
.item50 {
	flex: 50%;
    margin: 0px;
    position: relative;
}
.item100 a {
	text-decoration: none;

}
.border p{
	color: #000 !important;
}
.item-copy.blue1 {
    background: rgba(11,54,97,1);
}
.item-copy.blue2 {
    background: rgba(53,82,120,1);
}
.item-copy.blue3 {
    background: rgba(100,122,152,1);
}
.item33 img, .item100 img {
	    /*max-width: none;*/
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.hidden{
	display: none !important;
}
.item-header{
height: 200px;
z-index: 2;
}
.item-copy-home{
	position: inherit;
    height: 200px;
}
	.item50 {
		margin-top: 0px;
	}
@media (min-width:  1799px){
	.item50 {
		margin-top: 10px;
	}
}
@media (max-width:  1800px){
	.item50 {
		margin-top: 5px;
	}
}
@media (max-width:  1304px){
	.item-header{
	height: 244px;
	}
	.item-copy-home{
	    height: 244px;
	}
		.item50 {
		margin-top: 3px;
	}
}
@media (max-width: 1067px){
	.item-header{
	height: 289px;
	}
		.item-copy-home{
	    height: 289px;
	}
		.item50 {
		margin-top: 3px;
	}
}

@media (max-width: 1023px){
	.item-header{
	height: 220px;
	}
		.item-copy-home{
	    height: 220px;
	}
}

@media (max-width: 886px){
	.item-header{
	height: 244px;
	}
		.item-copy-home{
	    height: 244px;
	}
}

@media (max-width: 823px){
	.item-header{
	height: 284px;
	}
		.item-copy-home{
	    height: 284px;
	}
}

@media (max-width: 787px){
	.item-header{
	height: 100%;
	}
		.item-copy-home{
	    height: 100%;
	}
	.item50 {
		margin-top: 0px;
	}
}
.home-main-container{
	max-width: 1600px;
}
@media screen and (max-width: 787px) {
	.item-copy.center-bottom.no-bkround {
    	top: auto !important;
	}
}
.home .section1 img{
	    vertical-align: unset;
}

.row2 {
	margin-top: -5px;
    z-index: 1
}
.item-copy.center-bottom.b-right{
	text-align: right; padding-right: 20px;
}